uuid: 7a5e4ccc-27a9-43a8-97f8-f55f5d89a841
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_chapitre_num
    - node.type.chapitre
id: node.chapitre.field_chapitre_num
field_name: field_chapitre_num
entity_type: node
bundle: chapitre
label: Chapitre
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 1
  max: null
  prefix: ''
  suffix: ''
field_type: integer
